# 依赖目录
node_modules/

# 编译输出目录
dist/

# 编辑器配置
.vscode/
.idea/
*.swp
*.swo
*~

# 依赖锁文件
package-lock.json
yarn.lock
pnpm-lock.yaml

# 日志文件
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# 微信开发者工具生成文件
*.jks
*.p12
*.keystore
*.mobileprovision
*.p8
*.p10
*.pem
project.private.config.json
miniprogram_npm/
.miniprogram/
we7temp/


# 环境变量文件
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# 其他临时文件
.DS_Store
Thumbs.db
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?